Elevations
Moved from vulture-web/docs/api/elevations.md
Elevation (HGT) data files hosted on AWS S3.
GET /api/elevations/:filename
Section titled “GET /api/elevations/:filename”Redirects to the S3 URL for the given HGT elevation file.
Parameters
Section titled “Parameters”| Parameter | Type | Description |
|---|---|---|
filename | string | HGT filename without extension (e.g. N50E005) |
The filename must match the format [N/S]dd[E/W]ddd (e.g. N50E005, S44W170).
Response
Section titled “Response”302 Redirect to https://vulture.s3.eu-central-1.amazonaws.com/elevations/{filename}.hgt.zip
Errors
Section titled “Errors”| Status | Reason |
|---|---|
400 | Invalid filename |
